report:
 -
  package: anjuta-extras
  version: 2.32.0.0-3+b1
  architecture: amd64
  source: anjuta-extras (= 2.32.0.0-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: anjuta-extras
      version: 2.32.0.0-3+b1
      architecture: amd64
      unsat-dependency: binutils (< 2.21.0.20110303)
     
 -
  package: crystalspace-dev
  version: 1.4.0~svn32711-1+b1
  architecture: amd64
  source: crystalspace (= 1.4.0~svn32711-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: crystalspace-dev
      version: 1.4.0~svn32711-1+b1
      architecture: amd64
      unsat-dependency: crystalspace (= 1.4.0~svn32711-1+b1)
     
 -
  package: epiphany-extension-gwget
  version: 1.0.4-1.1
  architecture: amd64
  source: gwget2 (= 1.0.4-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extension-gwget
      version: 1.0.4-1.1
      architecture: amd64
      unsat-dependency: epiphany-browser (< 2.30)
     
 -
  package: evolution-mapi
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: evolution-mapi-dbg
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: evolution-mapi
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     depchains:
      -
       depchain:
        -
         package: evolution-mapi-dbg
         version: 0.30.3-2+b1
         architecture: amd64
         depends: evolution-mapi (= 0.30.3-2+b1)
 -
  package: gnotime
  version: 2.3.1~snapshot20091119-3
  architecture: amd64
  source: gnotime (= 2.3.1~snapshot20091119-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gnotime
      version: 2.3.1~snapshot20091119-3
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: lib32gmp10-dev
  version: 2:5.0.1+dfsg-6
  architecture: amd64
  source: gmp (= 2:5.0.1+dfsg-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lib32gmp10-dev
      version: 2:5.0.1+dfsg-6
      architecture: amd64
      unsat-dependency: lib32gmp10 (= 2:5.0.1+dfsg-6)
     
 -
  package: libexchangemapi-1.0-dev
  version: 0.30.3-2+b1
  architecture: amd64
  source: evolution-mapi (= 0.30.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libexchangemapi-1.0-dev
      version: 0.30.3-2+b1
      architecture: amd64
      unsat-dependency: evolution-data-server-dev (< 2.31)
     
 -
  package: libgmp10-dev
  version: 2:5.0.1+dfsg-6
  architecture: amd64
  source: gmp (= 2:5.0.1+dfsg-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgmp10-dev
      version: 2:5.0.1+dfsg-6
      architecture: amd64
      unsat-dependency: libgmp10 (= 2:5.0.1+dfsg-6)
     
 -
  package: lush
  version: 1.2.1-9+cvs20110227+b1
  architecture: amd64
  source: lush (= 1.2.1-9+cvs20110227)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lush
      version: 1.2.1-9+cvs20110227+b1
      architecture: amd64
      unsat-dependency: binutils (< 2.21.0.20110303)
     
 -
  package: mumble-django
  version: 2.4-2
  architecture: all
  source: mumble-django (= 2.4-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: mumble-django
      version: 2.4-2
      architecture: all
      source: mumble-django (= 2.4-2)
      unsat-conflict: Source conflict (src/mumble-django/2.4-2) (!= 1)
     pkg2:
      package: python-django-mumble
      version: 2.4-2 < .
      architecture: dummy
      equivs: = 2.4-2
      source: mumble-django (= 2.4-2 < .)
     depchain2:
      -
       depchain:
        -
         package: mumble-django
         version: 2.4-2
         architecture: all
         depends: python-django-mumble (>= 2.4-2)
   -
    missing:
     pkg:
      package: python-django-mumble
      version: 2.4-2
      architecture: all
      unsat-dependency: python-django (< 1.3)
     depchains:
      -
       depchain:
        -
         package: mumble-django
         version: 2.4-2
         architecture: all
         depends: python-django-mumble (>= 2.4-2)
 -
  package: mysql-query-browser
  version: 5.0r14+openSUSE-2.1
  architecture: amd64
  source: mysql-gui-tools (= 5.0r14+openSUSE-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mysql-query-browser
      version: 5.0r14+openSUSE-2.1
      architecture: amd64
      unsat-dependency: libgtkhtml3.14-19 (< 3.31)
     
 -
  package: opensync-plugin-barry
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: opensync-plugin-barry-dbg
  version: 0.15-1
  architecture: amd64
  source: barry (= 0.15-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: opensync-plugin-barry-dbg
      version: 0.15-1
      architecture: amd64
      unsat-dependency: libopensync0 (< 0.30)
     
 -
  package: python-django-mumble
  version: 2.4-2
  architecture: all
  source: mumble-django (= 2.4-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-django-mumble
      version: 2.4-2
      architecture: all
      unsat-dependency: python-django (< 1.3)
     
 
total-packages: 72097
broken-packages: 15
